Subject: COLD vs WARM reset

From: Eddy Quicksall <[email-masked]>
Date: Wed, 9 Oct 2002 17:45:19 -0400

The spec says:
 
The target MUST treat the TARGET COLD RESET function additionally as a power
on event

My question is -- do I give a 06/29/01 for that even though it is not really
a Power ON? SAM does not seem to address that (or at least I don't see it).
 
It would seem that it may be appropriate to add the expected unit attention
key/asc/acsq for WARM and COLD to the table in section "9.4.7.2 Sense Data".
 
Eddy
mailto: [email-masked]